메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Apache Tomcat 서비스 거부 취약점 보안 업데이트 권고
작성일 20.06.29
파일첨부 A3-AEGIS-20200629-02 [MIDDLE] Apache Tomcat 서비스 거부 취약점 보안 업데이트 권고.pdf
□ 개요
 o Apache 소프트웨어 재단은 Apache Tomcat에서 발생하는 서비스 거부 취약점을 해결한 보안 업데이트 발표
 o 취약점 버전을 사용 중일 이용자는 해결 방안에 따라 최신 버전으로 업데이트 권고
 
□ 설명
 o Tomcat에서 조작된 HTTP/2 요청 메시지를 수신받는 경우 메시지 처리가 미흡하여 발생하는 서비스거부 취약점(CVE-2020-11996) [1]
 
□ 영향을 받는 버전
 o Apache Tomcat
  - 8.5.0 ~ 8.5.55
  - 9.0.0.M1 ~ 9.0.35
  - 10.0.0-M1 ~ 10.0.0-M6
 
□ 해결 방안
 o 각 버전에 해당되는 페이지를 참고하여 최신 버전으로 업데이트 적용
  - 8.5.56 이상 버전 [2]
  - 9.0.36 이상 버전 [3]
  - 10.0.0-M6 이상 버전 [4]
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
[1] http://mail-archives.us.apache.org/mod_mbox/www-announce/202006.mbox/%3Cfd56bc1d-1219-605b-99c7-946bf7bd8ad4%40apache.org%3E
[2] http://tomcat.apache.org/security-8.html
[3] http://tomcat.apache.org/security-9.html
[4] http://tomcat.apache.org/security-10.html
 



□ 작성 : 침해사고분석단 취약점분석팀
이전글 Paloalto PAN-OS 취약점 보안 업데이트 권고
다음글 Cisco IOS XE 취약점 보안 업데이트 권고